[announce] DIMP H4 (1.1.8) (final)

Jan Schneider jan at horde.org
Tue Feb 7 15:21:00 UTC 2012

The Horde Team is pleased to announce the final release of the Dynamic
Internet Messaging Program (DIMP) version H3 (1.1.8).

DIMP (Dynamic Internet Messaging Program, or Dynamic IMP) is a PHP-based
webmail system and a component of the Horde project.  DIMP is a version of the
webmail client IMP utilizing AJAX-like technologies to allow a more dynamic
user experience than traditionally offered via IMP.

DIMP requires at least Horde version 3.2 and IMP version H3 (4.2) to run.
Although not required to upgrade either Horde or IMP, it is STRONGLY
RECOMMENDED you do as any bugfixes to core functionality will occur in
these applications.

The major changes compared to DIMP version H3 (1.1.7) are:
     * Fixed XSS vulnerabilities (CVE-2012-0791).

The full list of changes (from version H4 (1.1.7)) can be viewed here:


The DIMP H4 (1.1.8) distribution is available from the following locations:


Patches against version H4 (1.1.7) are available at:


MD5 sums for the packages are as follows:

     be88ad6d6a17dd71c22bb1fd2e6d4dfa  dimp-h4-1.1.8.tar.gz
     c877ec287677b71dd91b0c894290b51a  patch-dimp-h4-1.1.7-h4-1.1.8.gz

Have fun!

The Horde Team.

More information about the announce mailing list